process.env.IDP = "https://idp.dev.esspass-poc.eu";
process.env.IDP_REALM = "dev-esspass";
process.env.CLIENT_ID = "issuer-revocation-local";
process.env.CLIENT_SECRET = "dJC1B9LKxHEVqkuU4Nysy4nuCBzDfnpJ";
process.env.IDP_USERNAME = "issuer_revocation_local";
process.env.IDP_PASSWORD = "Hkbzs9nU^68Nr";
process.env.ISSUER_WALLET_URL = "http://localhost:20090";
